Error PostgreSQL: column op.oprlsortop does not exist

En estos días tuve que realizar un trabajo desde pgADMIN III con una BD en PostgreSQL de una compañía, pero al conectarme siempre me salía este mensaje de error:

La solución no fue fácil encontrarla, pero la conseguí en la web oficial de PostgreSQL, paradógicamente la respuesta fue bastante simple:

Instalar la versión 1.8.4 de pgAdmin, o la más reciente.  ¿Donde la consiguen?  Aquí

Yo tenía la versión anterior y como dicha compañía tenía la última versión de PostgreSQL surgía este problema de compatibilidad con la de pgAdmin que yo usaba.

Así que muchachos, ya no se rompan el coco buscando en que se equivocaron, todo está bien, sólo deben actualizarse…   : )

2 comentarios

  1. Me pasa algo parecido, yo tengo la versión 8.3.1 instalada pero estoy utilizando el comando pg_dump ya que no tengo interfaz gráfica instalada, cómo podría resolverse este problema ?

  2. Te sugiero que busques con el nombre exacto del error , pues estuve revisando a ver que encontraba relacionado con el Pg_dump y tal vez haya encontrado respuestas pero no estoy seguro si aplica a lo que buscas.

    Te recomiendo buscar en estos sitios:

    http://grokbase.com/
    http://postgresqlorg.blogspot.com/
    http://www.nabble.com/PostgreSQL—bugs-f764.html
    http://www.postgresonline.com/

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: